Description

After creating an unaffiliated account on the NCEAS skin "Create a new account” link you get the message below. It does not give
the option to go to the NCEAS online registry link.

Registration Succeeded!

You have successfully created an account on the Knowledge Network for Biocomplexity (KNB). You can use this account to share
data with collaborators or with the general scientific community by downloading and installing the Morpho software package. Thank
you for your interest in the KNB!

Also it does not have the NCEAS look and feel.

There is also the question of if we want NCEAS' user to use the unaffiliated account. Perhaps if they are registering in the NCEAS
data repository and do not have an affiliation they should be having Nick create them an account.

There is a link to KNB and to the Morpho user guide on the text that appears after a successful account creation. We do not want
NCEAS projects to use the KNB registration form, we want them to use the NCEAS Data Repository form.

| would like to see it use the NCEAS look and feel and include a link back to the NCEAS repository. | do not think we need the link to
Morpho. But if we had it, it would be better if it went to the Morpho download site.

History

#1 - 03/27/2013 02:23 PM - Redmine Admin
Original Bugzilla ID was 3306

#2 - 09/10/2013 03:34 PM - ben leinfelder

- Target version changed from Unspecified to 2.2.0

When working on the LDAP web interface, we should keep this in mind -- the templates should be as generic as possible while still being useful.

#3 - 09/10/2013 04:11 PM - ben leinfelder
- Parent task set to #6063

#4 - 09/20/2013 10:44 AM - ben leinfelder
- Status changed from New to Closed
- translation missing: en.field_remaining_hours set to 0.0

- Bugzilla-Id set to 3306

We've now made the text more generic so that the LDAP account creation feature can be used in multiple contexts and is not necessarily tied to the
registry.
